/*9. Write a query in SQL to display the full name (first and last), the phone number and email separated by hyphen, and salary,
 for those employees whose salary is within the range of 9000 and 17000. The column headings assign with Full_Name,
  Contact_Details and Remuneration respectively.*/
SELECT first_name ||' '||last_name AS Full_Name,  
       phone_number ||' - '|| email AS Contact_Details,  
       salary  AS Remuneration  
         FROM employees  
           WHERE salary BETWEEN 9000 AND 17000;